Bug 861758 - [abrt]: WARNING: at drivers/gpu/drm/nouveau/nv50_display.c:441 nv50_display_flip_stop+0x201/0x4d0 [nouveau](): TAINTED G W
[abrt]: WARNING: at drivers/gpu/drm/nouveau/nv50_display.c:441 nv50_display_f...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-nouveau (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ben Skeggs
Fedora Extras Quality Assurance
abrt_hash:1c69cafe70cdb4ae7b725ac21fe...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-30 10:18 EDT by Dylan Swift
Modified: 2013-07-31 17:55 EDT (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 17:55:01 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dylan Swift 2012-09-30 10:18:27 EDT
Additional info:
libreport version: 2.0.14
abrt_version:   2.0.13
cmdline:        BOOT_IMAGE=/vmlinuz-3.5.4-1.fc17.x86_64 root=/dev/mapper/vg_pc--dswif--11-lv_root ro rd.lvm.lv=vg_pc-dswif-11/lv_swap rd.md=0 rd.dm=0 SYSFONT=True rd.lvm.lv=vg_pc-dswif-11/lv_root KEYTABLE=uk rd.luks=0 LANG=en_US.UTF-8 rhgb quiet
kernel:         3.5.4-1.fc17.x86_64

kernel_tainted_long:
:Proprietary module has not been loaded.
:Taint on warning.

backtrace:
:WARNING: at drivers/gpu/drm/nouveau/nv50_display.c:441 nv50_display_flip_stop+0x201/0x4d0 [nouveau]()
:Hardware name: 6460D6G
:Modules linked in: fuse rfcomm bnep nf_conntrack_ipv4 nf_defrag_ipv4 ip6t_REJECT nf_conntrack_ipv6 nf_defrag_ipv6 xt_state nf_conntrack ip6table_filter ip6_tables snd_hda_codec_analog arc4 coretemp kvm_intel btusb kvm bluetooth microcode i2c_i801 snd_hda_intel snd_hda_codec snd_hwdep snd_seq snd_seq_device r592 lpc_ich mfd_core memstick iwl4965 iwlegacy snd_pcm mac80211 cfg80211 snd_page_alloc snd_timer e1000e thinkpad_acpi snd soundcore rfkill uinput firewire_ohci sdhci_pci sdhci mmc_core firewire_core yenta_socket crc_itu_t nouveau mxm_wmi wmi video i2c_algo_bit drm_kms_helper ttm drm i2c_core [last unloaded: scsi_wait_scan]
:Pid: 18057, comm: Xorg Tainted: G        W    3.5.4-1.fc17.x86_64 #1
:Call Trace:
: [<ffffffff8105867f>] warn_slowpath_common+0x7f/0xc0
: [<ffffffffa00227d3>] ? drm_mode_create+0x33/0x80 [drm]
: [<ffffffff810586da>] warn_slowpath_null+0x1a/0x20
: [<ffffffffa011ca61>] nv50_display_flip_stop+0x201/0x4d0 [nouveau]
: [<ffffffffa0115c2c>] nv50_crtc_prepare+0x2c/0xa0 [nouveau]
: [<ffffffffa0054f09>] drm_crtc_helper_set_mode+0x2c9/0x500 [drm_kms_helper]
: [<ffffffffa0056161>] drm_crtc_helper_set_config+0xa11/0xb30 [drm_kms_helper]
: [<ffffffffa0053e98>] drm_fb_helper_set_par+0x78/0x100 [drm_kms_helper]
: [<ffffffff813104d5>] fb_set_var+0x1a5/0x470
: [<ffffffff81124805>] ? generic_file_buffered_write+0x1b5/0x280
: [<ffffffff8131f3b1>] fbcon_blank+0x1e1/0x2e0
: [<ffffffff8138da16>] do_unblank_screen+0xb6/0x1f0
: [<ffffffff8138324a>] vt_ioctl+0x19a/0x1300
: [<ffffffff81606424>] ? avc_alloc_node+0x27/0x11b
: [<ffffffff8128e520>] ? security_compute_av+0xf0/0x2b0
: [<ffffffff81378d38>] tty_ioctl+0x258/0xb50
: [<ffffffff81278801>] ? avc_has_perm_flags+0xb1/0x170
: [<ffffffff816108ac>] ? do_page_fault+0x1bc/0x4b0
: [<ffffffff81199919>] do_vfs_ioctl+0x99/0x580
: [<ffffffff8127973a>] ? inode_has_perm.isra.31.constprop.61+0x2a/0x30
: [<ffffffff8127ad17>] ? file_has_perm+0x97/0xb0
: [<ffffffff81189b12>] ? fput+0x1a2/0x260
: [<ffffffff81199e99>] sys_ioctl+0x99/0xa0
: [<ffffffff81614e29>] system_call_fastpath+0x16/0x1b
Comment 1 Fedora End Of Life 2013-07-03 17:06:47 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 2 Fedora End Of Life 2013-07-31 17:55:07 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.